import request from '@/utils/request'

// 获取统计信息
export function statisticsStats(query) {
    return request({
        url: '/statistics/stats',
        method: 'get',
        params: query
    })
}

// 获取统计信息
export function statisticsCharts(query) {
    return request({
        url: '/statistics/charts',
        method: 'get',
        params: query
    })
}

// 获取统计信息
export function statisticsOrders(query) {
    return request({
        url: '/statistics/orders',
        method: 'get',
        params: query
    })
}

